
VIRTUAL CREDIT CARD - Bug #15953

Android [Treats] Treats Cash  ###6556

13 March 2023 01:57 PM - hsulynn pang

Status: Closed Start date: 13 March 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please help to fix as below:

(1) Red rectangle : give background #FFFFFF opacity 50%

(2) Black rectangle : make it full until margin of the apps, please check the design

History

#1 - 15 March 2023 05:56 PM - Abdul Halim Baharom

- Status changed from New to In Progress

#2 - 16 March 2023 02:44 PM - Abdul Halim Baharom

- Status changed from In Progress to Resolved

#3 - 16 March 2023 03:12 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#4 - 16 March 2023 05:15 PM - hsulynn pang

- File retest.jpeg added

- Status changed from Resolved to Pending Close

tested ok

#5 - 29 March 2023 12:11 PM - hsulynn pang

- File closed by user 6556.PNG added

- Status changed from Pending Close to Closed

closed by user

Files

android.png 1.49 MB 13 March 2023 hsulynn pang

retest.jpeg 45.1 KB 16 March 2023 hsulynn pang

closed by user 6556.PNG 281 KB 29 March 2023 hsulynn pang
